font-face {
    font-family: 'uBold';
    src: url('static/fonts/ubuntu-bold_0-webfont.eot');
    src: url('static/fonts/ubuntu-bold_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('static/fonts/ubuntu-bold_0-webfont.woff2') format('woff2'),
         url('static/fonts/ubuntu-bold_0-webfont.woff') format('woff'),
         url('static/fonts/ubuntu-bold_0-webfont.ttf') format('truetype'),
         url('static/fonts/ubuntu-bold_0-webfont.svg#ubuntubold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'uBold_italic';
    src: url('static/fonts/ubuntu-bolditalic_0-webfont.eot');
    src: url('static/fonts/ubuntu-bolditalic_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('static/fonts/ubuntu-bolditalic_0-webfont.woff2') format('woff2'),
         url('static/fonts/ubuntu-bolditalic_0-webfont.woff') format('woff'),
         url('static/fonts/ubuntu-bolditalic_0-webfont.ttf') format('truetype'),
         url('static/fonts/ubuntu-bolditalic_0-webfont.svg#ubuntubold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'uLight';
    src: url('static/fonts/ubuntu-light_0-webfont.eot');
    src: url('static/fonts/ubuntu-light_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('static/fonts/ubuntu-light_0-webfont.woff2') format('woff2'),
         url('static/fonts/ubuntu-light_0-webfont.woff') format('woff'),
         url('static/fonts/ubuntu-light_0-webfont.ttf') format('truetype'),
         url('static/fonts/ubuntu-light_0-webfont.svg#ubuntulight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'uLight_italic';
    src: url('static/fonts/ubuntu-lightitalic_0-webfont.eot');
    src: url('static/fonts/ubuntu-lightitalic_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('static/fonts/ubuntu-lightitalic_0-webfont.woff2') format('woff2'),
         url('static/fonts/ubuntu-lightitalic_0-webfont.woff') format('woff'),
         url('static/fonts/ubuntu-lightitalic_0-webfont.ttf') format('truetype'),
         url('static/fonts/ubuntu-lightitalic_0-webfont.svg#ubuntulight_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'uMedium';
    src: url('static/fonts/ubuntu-medium_0-webfont.eot');
    src: url('static/fonts/ubuntu-medium_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('static/fonts/ubuntu-medium_0-webfont.woff2') format('woff2'),
         url('static/fonts/ubuntu-medium_0-webfont.woff') format('woff'),
         url('static/fonts/ubuntu-medium_0-webfont.ttf') format('truetype'),
         url('static/fonts/ubuntu-medium_0-webfont.svg#ubuntumedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'uMedium_italic';
    src: url('static/fonts/ubuntu-mi-webfont.eot');
    src: url('static/fonts/ubuntu-mi-webfont.eot?#iefix') format('embedded-opentype'),
         url('static/fonts/ubuntu-mi-webfont.woff2') format('woff2'),
         url('static/fonts/ubuntu-mi-webfont.woff') format('woff'),
         url('static/fonts/ubuntu-mi-webfont.ttf') format('truetype'),
         url('static/fonts/ubuntu-mi-webfont.svg#ubuntumedium_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'uRegular';
    src: url('static/fonts/ubuntu-regular_0-webfont.eot');
    src: url('static/fonts/ubuntu-regular_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('static/fonts/ubuntu-regular_0-webfont.woff2') format('woff2'),
         url('static/fonts/ubuntu-regular_0-webfont.woff') format('woff'),
         url('static/fonts/ubuntu-regular_0-webfont.ttf') format('truetype'),
         url('static/fonts/ubuntu-regular_0-webfont.svg#ubunturegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'uItalic';
    src: url('static/fonts/ubuntu-ri-webfont.eot');
    src: url('static/fonts/ubuntu-ri-webfont.eot?#iefix') format('embedded-opentype'),
         url('static/fonts/ubuntu-ri-webfont.woff2') format('woff2'),
         url('static/fonts/ubuntu-ri-webfont.woff') format('woff'),
         url('static/fonts/ubuntu-ri-webfont.ttf') format('truetype'),
         url('static/fonts/ubuntu-ri-webfont.svg#ubuntuitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}